Совместимость шаблонов и плагинов Alto и LS

Подскажите где почерпнуть информацию о разнице между модулями совместимыми с LS и несовместимыми?
Какова структурная разница Alto и LS в плане использования шаблонов и плагинов?

Похожие статьи

  • Плагин DAO и AltoCMS 1.0
    Уважаемые разработчики, мой вопрос очень короткий: плагины линейки DAO совместимы с последней версией Alto? Если нет, то каковы перспективы? Спасибо. P.S.: Поздравляю с Праздником всех, кто чтит этот священный день.
  • Плагины и шаблоны для Alto CMS
    Ни для кого не секрет, что модулей в каталоге расширений Alto CMS очень мало. Про шаблоны я вообще молчу (их всего 3!). Как писал в одном из топиков aVadim — некоторые разработчики не знаютт, что можно добавлять...
  • Совместимость плагинов
    Как было сказано тут http://altocms.ru/blog/inside/19.html на совместимость с Livestreet потрачено много сил и энергии и что большинство плагинов для LS 1.0.3 будут работать и на alto. Тем не менее в каталоге alto...
  • Адаптация скинов LS 1.0.x под текущую версию AС
    Столкнулся с проблемой — все таки, нет совместимости шаблонов LS 1.0.x с текущей версией AС (плагин совместимости LS включен, кэш чистил). Возможно, есть какая-то инструкция по адаптации, или советы? В некоторых...

3 комментария

+1
0
Как я понял разницу «ощутить» можно простым сравниванием файлов.
А что если сделать плагин совместимости «LS to Alto», который бы делегировал видоизменённые или модифицированные шаблоны. И, соответственно, наоборот «Alto to LS».
0
такой плагин есть, и называется LS в поставке альто, именно это(и не только) он и делает.
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.